Subject: Re: slow 21164 Alphas (Re: Raptor 3 rendering service)
From: Mark Thompson <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Sun, 28 Jan 1996 15:38:42 -0500

>Is this the system you clock-boosted to 300 MHz? If so, it's not exactly
>fair to say you benchmarked a 21164/300 against a "275" MHz 21064! :)
>Andy Hofman

Actually, I did take that into account. Its a simple matter of switching
x-tals on my motherboard to go from 275 to 300.
  *~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
  *           Mark Thompson           http://www.mv.com/ipusers/fusion  *
  *         Fusion Films, Inc.              [email-masked]          *
  * Director of Animation and Special FX      (603) 424-1829            *
   ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~